<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="i3D/crawlers.i3d" leftNode="1|0" rightNode="1|1"/>

    <scrollerNodes>
        <scrollerNode node="0|0" scrollSpeed="-0.15" scrollLength="1" shaderParameterName="scrollPosition" shaderParameterComponent="1"/>
    </scrollerNodes>

    <rotatingParts>
        <rotatingPart node="1|0" radius="0.4" />
        <rotatingPart node="1|1" radius="0.273" />
        <rotatingPart node="1|2" radius="0.172" />
        <rotatingPart node="1|3" radius="0.172" />
        <rotatingPart node="1|4" radius="0.172" />
        <rotatingPart node="1|5" radius="0.172" />
        <rotatingPart node="1|6" radius="0.198" />
    </rotatingParts>
</crawler>
